<?php

/**
 *
 * @copyright  2016 izend.org
 * @version    1
 * @link       http://www.izend.org
 */

require_once 'userhasrole.php';

function home($lang) {
	if (user_has_role('client')) {
		return run('client', $lang);
	}

	return run('main', $lang);
}

